@charset "UTF-8";
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
  font-size: 0.6666666667vw;
  -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 1500px) {
  html {
    font-size: 0.6666666667vw;
  }
}
.pc-header-main.is-fixed {
  z-index: 200;
}

body {
  max-width: 100%;
}

.l-container {
  width: 100%;
}

.sp {
  display: none;
}

.feature {
  box-sizing: border-box;
  color: #000;
  margin: 0 auto;
  overflow: clip;
  position: relative;
  width: 100%;
  background: #fdfcd8;
  font-feature-settings: "palt";
  font-family: "zen-kaku-gothic-antique", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.feature * {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
  scroll-margin-top: 50px;
}
.feature a {
  color: #000;
  text-decoration: none;
}
.feature a:hover {
  opacity: 0.8;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature img:hover {
  opacity: 1;
}
.feature img {
  vertical-align: bottom;
  max-width: 100%;
}
.feature .js-fade {
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateY(8rem);
}
.feature .js-fade.is-active {
  opacity: 1;
  transform: translateY(0);
}
.feature .pcmv {
  position: sticky;
  top: -5rem;
}
.feature .pcmv__Thum {
  width: 105rem;
}
.feature .pcmv__Thum img {
  max-width: none;
  width: 100%;
}
.feature .pcmv__Ttl {
  position: absolute;
  width: 52.64rem;
  top: 50%;
  transform: translateY(-50%);
  right: 5rem;
  pointer-events: none;
}
.feature .pcmv__Ttl img {
  max-width: none;
  width: 100%;
}
.feature .wrap {
  display: flex;
  position: sticky;
  top: -1820rem;
  background: #fdfcd8;
  z-index: 10;
  padding-bottom: 47rem;
}
@media (min-width: 1500px) {
  .feature .wrap {
    padding-bottom: calc(47rem + 20vw);
    top: calc(-1820rem - 30vw);
  }
}
.feature .wrap .leftcont {
  width: calc((100% - 55rem) / 2);
}
.feature .wrap .leftcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .wrap .leftcont__Ttl {
  width: 25.9rem;
}
.feature .wrap .leftcont .-mark {
  position: absolute;
  width: 1.4666666667rem;
  z-index: 10;
  pointer-events: none;
}
.feature .wrap .leftcont .-mark.-blue01 {
  top: 21.2rem;
  left: 27.7rem;
  animation: wobbling_x 2.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .leftcont .-mark.-blue02 {
  top: 62.9rem;
  left: 10.1rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .leftcont .-mark.-blue03 {
  top: 83rem;
  left: 19.2rem;
}
.feature .wrap .leftcont .-mark.-pink01 {
  top: 8.2rem;
  left: 10.4rem;
}
.feature .wrap .leftcont .-mark.-pink02 {
  top: 73.5rem;
  left: 32rem;
  animation: wobbling_x 2.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .leftcont .-mark.-pink03 {
  top: 80.6rem;
  left: -0.5rem;
}
.feature .wrap .rightcont {
  width: calc((100% - 55rem) / 2);
}
.feature .wrap .rightcont__Inner {
  position: sticky;
  top: 80px;
  width: 100%;
  height: calc(100vh - 80px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature .wrap .rightcont a {
  width: 8.99rem;
  display: block;
}
.feature .wrap .rightcont .-mark {
  position: absolute;
  width: 1.4666666667rem;
  z-index: 10;
  pointer-events: none;
}
.feature .wrap .rightcont .-mark.-blue01 {
  top: 22.8rem;
  left: 14.5rem;
  animation: wobbling_x 2.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .rightcont .-mark.-blue02 {
  bottom: 0rem;
  left: 36.4rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .rightcont .-mark.-blue03 {
  top: 83rem;
  left: 13.7rem;
  animation: wobbling_x 2.4s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .rightcont .-mark.-pink01 {
  top: 7.5rem;
  left: 37rem;
}
.feature .wrap .rightcont .-mark.-pink02 {
  top: 27.5rem;
  right: -0.5rem;
  animation: wobbling_x 2.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .wrap .rightcont .-mark.-pink03 {
  top: 61.1rem;
  left: 12.8rem;
}
.feature .wrap .rightcont .-mark.-pink04 {
  top: 80rem;
  right: -0.5rem;
}
.feature .wrap .centercont {
  width: 55rem;
  position: relative;
}
.feature .swiper-pagination {
  position: static;
}
.feature .swiper-pagination .swiper-pagination-bullet {
  margin: 0 0.3666666667rem;
  width: 0.7333333333rem;
  height: 0.7333333333rem;
  border: 0.1466666667rem solid #4ca7ff;
  background: transparent;
  box-sizing: border-box;
  opacity: 1;
}
.feature .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #4ca7ff;
}
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
@keyframes wobbling_x {
  0% {
    transform: translateX(10px);
  }
  100% {
    margin-left: 0;
  }
}
@keyframes wobbling_y {
  0% {
    margin-top: 0;
  }
  100% {
    transform: translateY(10px);
  }
}
@keyframes kakuanime {
  0% {
    transform: rotate(0deg);
  }
  /* 0deg（真下）からスムーズにスタート */
  3% {
    transform: rotate(5deg);
  }
  /* わずか3%の時間でグッと最大5degまで持ち上げる */
  10% {
    transform: rotate(-4deg);
  }
  /* ここから減衰揺れの開始 */
  17% {
    transform: rotate(3deg);
  }
  23% {
    transform: rotate(-2.2deg);
  }
  28% {
    transform: rotate(1.5deg);
  }
  32% {
    transform: rotate(-1deg);
  }
  35% {
    transform: rotate(0.6deg);
  }
  /* 後半の微振動 */
  37.5% {
    transform: rotate(-0.35deg);
  }
  40% {
    transform: rotate(0.2deg);
  }
  42% {
    transform: rotate(-0.1deg);
  }
  44% {
    transform: rotate(0.05deg);
  }
  46% {
    transform: rotate(-0.02deg);
  }
  48% {
    transform: rotate(0deg);
  }
  /* 中央へ収束 */
  50% {
    transform: rotate(0deg);
  }
  /* 50%で完全に停止 */
  100% {
    transform: rotate(0deg);
  }
}
@keyframes rollIn {
  0% {
    transform: translateX(120vw) rotate(720deg);
  }
  72% {
    transform: translateX(-28px) rotate(-22deg);
  }
  86% {
    transform: translateX(16px) rotate(12deg);
  }
  95% {
    transform: translateX(-8px) rotate(-6deg);
  }
  100% {
    transform: translateX(0) rotate(0deg);
  }
}
.feature .mvbottom {
  position: relative;
  padding-bottom: 18.3333333333rem;
}
.feature .mvbottom .-mark {
  position: absolute;
  width: 1.4666666667rem;
  z-index: 10;
  pointer-events: none;
}
.feature .mvbottom .-mark.-blue01 {
  top: 5.94rem;
  right: -0.7333333333rem;
}
.feature .mvbottom .-mark.-blue02 {
  top: 6.6733333333rem;
  left: 12.2466666667rem;
}
.feature .mvbottom .-mark.-blue03 {
  top: 30.8rem;
  left: 43.1933333333rem;
  animation: wobbling_x 2.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-blue04 {
  top: 41.8rem;
  left: -0.5866666667rem;
}
.feature .mvbottom .-mark.-blue05 {
  top: 62.92rem;
  left: 44rem;
  animation: wobbling_x 2.5s ease-in-out infinite alternate, wobbling_y 1.4s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-blue06 {
  top: 64.24rem;
  left: 6.0133333333rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-blue07 {
  top: 94.7466666667rem;
  right: -0.7333333333rem;
}
.feature .mvbottom .-mark.-blue08 {
  top: 110.88rem;
  left: 4.6933333333rem;
  animation: wobbling_x 1.6s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-blue09 {
  top: 139.3333333333rem;
  left: -0.7333333333rem;
}
.feature .mvbottom .-mark.-blue10 {
  top: 150.9933333333rem;
  right: -0.7333333333rem;
}
.feature .mvbottom .-mark.-blue11 {
  top: 165.3666666667rem;
  left: 35.86rem;
}
.feature .mvbottom .-mark.-pink01 {
  top: 0;
  left: -0.44rem;
}
.feature .mvbottom .-mark.-pink02 {
  top: 0.7333333333rem;
  left: 34.6133333333rem;
  animation: wobbling_x 2.5s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-pink03 {
  top: 22.9533333333rem;
  left: 4.9866666667rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.2s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-pink04 {
  top: 40.48rem;
  left: 51.3333333333rem;
}
.feature .mvbottom .-mark.-pink05 {
  top: 68.64rem;
  left: 26.6933333333rem;
}
.feature .mvbottom .-mark.-pink06 {
  top: 88rem;
  left: -0.7333333333rem;
}
.feature .mvbottom .-mark.-pink07 {
  top: 127.9666666667rem;
  left: 48.7666666667rem;
  animation: wobbling_x 1.6s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom .-mark.-pink08 {
  top: 162.8rem;
  left: 12.4666666667rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .mvbottom__Txt {
  padding: 13.2rem 0 14.08rem;
  display: flex;
  flex-flow: column;
  gap: 3.8866666667rem;
}
.feature .mvbottom__Txt p {
  text-align: center;
  font-size: 1.76rem;
  letter-spacing: 0.15em;
  line-height: 4.5833333333rem;
  color: #00b0e1;
}
.feature .mvbottom__Ttl {
  text-align: center;
  margin-bottom: 3.6666666667rem;
}
.feature .mvbottom__Ttl span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 25.1533333333rem;
  height: 4.4rem;
  text-align: center;
  font-size: 2.9333333333rem;
  letter-spacing: 0.03em;
  color: #ee84b2;
  border: 0.2933333333rem solid #ee84b2;
  border-radius: 3.6666666667rem;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .mvbottom__Movie {
  position: relative;
  width: 44rem;
  margin: auto;
  border-radius: 3.6666666667rem;
  overflow: hidden;
}
.feature .mvbottom__Movie video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.feature .mvbottom__Movie .music {
  position: absolute;
  width: 3.4466666667rem;
  bottom: 2.2rem;
  right: 1.32rem;
}
.feature .mvbottom__Movie .music:hover {
  cursor: pointer;
}
.feature .mvbottom__Movie .music span {
  display: none;
}
.feature .mvbottom__Movie .music span.active {
  display: block;
}
.feature .stickywrap00 {
  background: #fdfcd8;
  z-index: 10;
  position: sticky;
  top: -821.3333333333rem;
}
@media (min-width: 1900px) {
  .feature .stickywrap00 {
    top: calc(-821.3333333333rem - 15vw);
  }
}
.feature .sec01 {
  overflow-x: clip;
}
.feature .sec01__Model.-model01 {
  margin: 0 auto 11.1466666667rem;
}
.feature .sec01__Model.-model02 {
  margin-bottom: 8.0666666667rem;
}
.feature .sec01__Model.-model02 .swiper-slide {
  width: 45.1733333333rem;
  padding: 0 1.4666666667rem;
}
.feature .sec01__Model.-model02 .swiper-pagination {
  margin-top: 3.3rem;
}
.feature .sec02 {
  margin-bottom: 9.5333333333rem;
  overflow-x: clip;
}
.feature .sec02 .swiper-pagination {
  margin-top: 1.76rem;
}
.feature .sec03 {
  margin-bottom: 8.9466666667rem;
}
.feature .sec03__Ttl {
  text-align: center;
  margin-bottom: 2.2rem;
}
.feature .sec03__Ttl svg {
  display: inline-block;
  width: 24.0533333333rem;
  transform: translateX(3.6666666667rem);
}
.feature .sec03__Ttl svg .cls-1 {
  fill: #ee84b2;
  opacity: 0;
}
.feature .sec03__Model.-model01 {
  width: 37.0333333333rem;
  margin: auto;
  animation: kakuanime 3.6s ease 0s infinite;
}
.feature .sec03__Model.-model01 > a {
  display: inline-block;
  transform: translateX(-1.2466666667rem);
}
.feature .sec04 {
  overflow-x: clip;
}
.feature .sec04__Model.-model01 {
  margin: 0 auto 8.6533333333rem;
}
.feature .sec04__Model.-model02 {
  margin-bottom: 8.4333333333rem;
}
.feature .sec04__Model.-model02 .swiper-slide {
  width: 45.1733333333rem;
  padding: 0 1.4666666667rem;
}
.feature .sec04__Model.-model02 .swiper-pagination {
  margin-top: 1.9066666667rem;
}
.feature .sec05 {
  margin-bottom: 8.0666666667rem;
  overflow-x: clip;
}
.feature .sec05 .swiper-pagination {
  margin-top: 1.8333333333rem;
}
.feature .sec06 {
  padding-bottom: 47.6666666667rem;
  overflow-x: clip;
}
@media (min-width: 1500px) {
  .feature .sec06 {
    padding-bottom: calc(47.6666666667rem + 20vw);
  }
}
.feature .sec06__Model.-model01 {
  margin-bottom: 14.8133333333rem;
}
.feature .sec06__Model.-model02 {
  width: 44rem;
  margin: auto;
  position: relative;
}
.feature .sec06__Model.-model02 .-txt {
  position: absolute;
  top: -1.4666666667rem;
  right: 1.4666666667rem;
  z-index: 10;
}
.feature .sec06__Model.-model02 .-txt svg {
  display: inline-block;
  width: 12.9066666667rem;
}
.feature .sec06__Model.-model02 .-txt svg .cls-1 {
  fill: #ff80ab;
  opacity: 0;
}
.feature .sec06__Model.-model02 > a {
  display: inline-block;
  transform: translateX(120vw) rotate(540deg);
}
.feature .sec06__Model.-model02.is-active > a {
  animation: rollIn 3.8s cubic-bezier(0.18, 0.82, 0.22, 1) forwards;
}
.feature .stickywrap01 {
  z-index: 20;
  background: #fdfcd8;
  position: relative;
}
.feature .sec07 {
  margin-bottom: 8.4333333333rem;
  overflow-x: clip;
}
.feature .sec07 .swiper-pagination {
  margin-top: 1.76rem;
}
.feature .sec08 {
  overflow-x: clip;
}
.feature .sec08__Model.-model01 {
  width: 44rem;
  margin: 0 auto 8.8rem;
  position: relative;
}
.feature .sec08__Model.-model01 .-txt {
  position: absolute;
  top: 7.3333333333rem;
  left: -1.1rem;
  z-index: 10;
}
.feature .sec08__Model.-model01 .-txt svg {
  display: inline-block;
  width: 19.36rem;
}
.feature .sec08__Model.-model01 .-txt svg .cls-1 {
  fill: #ee84b2;
  opacity: 0;
}
.feature .sec08__Model.-model02 .swiper-pagination {
  margin-top: 1.76rem;
}
.feature .sec09 {
  position: relative;
  padding: 14.3rem 0;
}
.feature .sec09__Model.-model01 {
  width: 44rem;
  margin: 0 auto;
}
.feature .sec09 .-mark {
  position: absolute;
  width: 1.4666666667rem;
  z-index: 10;
  pointer-events: none;
}
.feature .sec09 .-mark.-blue01 {
  top: 5.5733333333rem;
  left: 51.7rem;
  animation: wobbling_x 1.8s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .sec09 .-mark.-blue02 {
  top: 23.6133333333rem;
  left: 4.84rem;
  animation: wobbling_x 2.6s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .sec09 .-mark.-blue03 {
  top: 51.1866666667rem;
  right: -0.5866666667rem;
}
.feature .sec09 .-mark.-blue04 {
  top: 59.7666666667rem;
  left: -0.3666666667rem;
}
.feature .sec09 .-mark.-blue05 {
  top: 83.38rem;
  left: 32.8533333333rem;
}
.feature .sec09 .-mark.-pink01 {
  top: 2.0533333333rem;
  left: -0.44rem;
}
.feature .sec09 .-mark.-pink02 {
  top: 8.6533333333rem;
  left: 25.08rem;
}
.feature .sec09 .-mark.-pink03 {
  top: 33.1466666667rem;
  left: 48.84rem;
  animation: wobbling_x 2s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .sec09 .-mark.-pink04 {
  top: 71.3533333333rem;
  left: 45.32rem;
  animation: wobbling_x 1.6s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .sec09 .-mark.-pink05 {
  top: 79.9333333333rem;
  left: 8.9466666667rem;
  animation: wobbling_x 2.4s ease-in-out infinite alternate, wobbling_y 1.8s ease-in-out infinite alternate;
}
.feature .sec10 {
  margin-bottom: 4.4rem;
}
.feature .sec11 {
  padding-bottom: 5.8666666667rem;
}
.feature .sec11__Model.-model01 {
  width: 35.0533333333rem;
  margin-left: 3.8133333333rem;
  margin-bottom: 5.8666666667rem;
  position: relative;
}
.feature .sec11__Model.-model01 .-txt {
  position: absolute;
  top: 30.4333333333rem;
  right: -8.8rem;
  z-index: 10;
}
.feature .sec11__Model.-model01 .-txt svg {
  display: inline-block;
  width: 12.8333333333rem;
}
.feature .sec11__Model.-model01 .-txt svg .cls-1 {
  fill: #ee84b2;
  opacity: 0;
}
.feature .sec11__Model.-model01 > a {
  display: inline-block;
  animation: kakuanime 3.6s ease 0s infinite;
}
.feature .sec11__Model.-model02 {
  width: 28.8933333333rem;
  margin-left: 21.7066666667rem;
  margin-bottom: -8.58rem;
  position: relative;
}
.feature .sec11__Model.-model02 .-txt {
  position: absolute;
  top: 21.7066666667rem;
  left: -14.8133333333rem;
  z-index: 10;
}
.feature .sec11__Model.-model02 .-txt svg {
  display: inline-block;
  width: 13.7133333333rem;
}
.feature .sec11__Model.-model02 .-txt svg .cls-1 {
  fill: #00b0e1;
  opacity: 0;
}
.feature .sec11__Model.-model02 > a {
  display: inline-block;
  animation: kakuanime 3.6s ease 0s infinite;
  animation-delay: 0.3s;
}
.feature .sec11__Model.-model03 {
  width: 20.7533333333rem;
  margin-left: 9.8266666667rem;
}
.feature .sec11__Model.-model03 > a {
  display: inline-block;
  animation: kakuanime 3.6s ease 0s infinite;
  animation-delay: 0.6s;
}
.feature .sec12 {
  margin-bottom: 13.9333333333rem;
  overflow-x: clip;
}
.feature .sec12__Model.-model01 {
  margin: 0 auto 11rem;
  position: relative;
}
.feature .sec12__Model.-model01 .-ball {
  position: absolute;
  width: 3.0066666667rem;
  top: -1.1rem;
  left: 27.8666666667rem;
  display: inline-block;
}
.feature .sec12__Model.-model02 .swiper-slide {
  width: 45.1733333333rem;
  padding: 0 1.4666666667rem;
}
.feature .sec12__Model.-model02 .swiper-pagination {
  margin-top: 2.64rem;
}
.feature .sec13 {
  margin-bottom: 13.9333333333rem;
  overflow-x: clip;
}
.feature .sec13__Ttl {
  text-align: center;
  margin-bottom: 8.0666666667rem;
}
.feature .sec13__Ttl span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20.02rem;
  height: 5.5rem;
  text-align: center;
  font-size: 3.8866666667rem;
  letter-spacing: 0.04em;
  color: #ee84b2;
  border: 0.2933333333rem solid #ee84b2;
  border-radius: 3.6666666667rem;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .sec13__Model .swiper-slide {
  width: 34.54rem;
  padding: 0 0.7333333333rem;
  animation: kakuanime 3.6s ease 0s infinite;
}
.feature .sec13__Model .swiper-slide[data-swiper-slide-index="1"] {
  animation: kakuanime 3.4s ease 0s infinite;
}
.feature .sec13__Model .swiper-slide[data-swiper-slide-index="2"] {
  animation: kakuanime 3.2s ease 0s infinite;
}
.feature .sec13__Model .swiper-pagination {
  margin-top: 3.6666666667rem;
}
.feature .sec14 {
  margin-bottom: 13.9333333333rem;
  overflow-x: clip;
}
.feature .sec14__Ttl {
  text-align: center;
  margin-bottom: 5.4266666667rem;
}
.feature .sec14__Ttl span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 20.02rem;
  height: 5.5rem;
  text-align: center;
  font-size: 3.8866666667rem;
  letter-spacing: 0.04em;
  color: #00b0e1;
  transform: translateX(-0.88rem);
  border: 0.2933333333rem solid #00b0e1;
  border-radius: 3.6666666667rem;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .sec14__Model .swiper-slide {
  width: 34.8333333333rem;
  padding: 0 0.6233333333rem;
  animation: kakuanime 3.2s ease 0s infinite;
}
.feature .sec14__Model .swiper-slide[data-swiper-slide-index="1"] {
  animation: kakuanime 3s ease 0s infinite;
}
.feature .sec14__Model .swiper-slide[data-swiper-slide-index="2"] {
  animation: kakuanime 3.6s ease 0s infinite;
}
.feature .sec14__Model .swiper-pagination {
  margin-top: -0.7333333333rem;
}
.feature .sec15 {
  margin-bottom: 15.0333333333rem;
  overflow-x: clip;
}
.feature .sec15__Model {
  padding-top: 4.1066666667rem;
  width: 44rem;
  margin: auto;
  position: relative;
}
.feature .sec15__Model .-txt {
  position: absolute;
  top: 1.4666666667rem;
  left: 0rem;
  z-index: 10;
}
.feature .sec15__Model .-txt svg {
  display: inline-block;
  width: 14.2266666667rem;
}
.feature .sec15__Model .-txt svg .cls-1 {
  fill: #ee84b2;
  opacity: 0;
}
.feature .sec15__Model > a {
  display: inline-block;
  transform: translateX(120vw) rotate(540deg);
}
.feature .sec15__Model.is-active > a {
  animation: rollIn 3.8s cubic-bezier(0.18, 0.82, 0.22, 1) forwards;
}
.feature .sec15__Model.is-active .-txt {
  opacity: 1;
}
.feature .Viewall {
  text-align: center;
  margin-bottom: 7.3333333333rem;
}
.feature .Viewall a {
  transform: translateX(0.5866666667rem);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 23.0266666667rem;
  height: 5.2066666667rem;
  border-radius: 3.6666666667rem;
  background: #ee84b2;
  color: #fff;
  font-size: 3.8866666667rem;
  letter-spacing: 0.04em;
  font-weight: bold;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.feature .copy {
  text-align: center;
  font-size: 1.32rem;
  color: #ee84b2;
  line-height: 1.6133333333rem;
  padding-bottom: 13.5666666667rem;
  font-family: Futura, "Century Gothic", sans-serif;
}
.feature .categorywrap {
  padding-top: 19.8rem;
  position: relative;
  background: linear-gradient(180deg, transparent 0%, transparent 27rem, #fff 27rem, #fff 100%);
  z-index: 100;
}
.feature .categorywrap:before {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 1080rem;
  content: "";
  background: url("./../img/bg_category_pc.svg");
  background-size: 100%;
}
.feature .categorywrap__Ttl {
  text-align: center;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 6.4rem;
  color: #808080;
  letter-spacing: 0.09em;
  margin-bottom: 10.3rem;
  position: relative;
}
.feature .categorywrap__List {
  width: 88.4rem;
  margin: 0 auto 3.5rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0 8.3rem;
  justify-content: center;
  position: relative;
}
.feature .categorywrap__List li a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5rem;
  background: #fcfcd7;
  border: 0.3rem solid #808080;
  color: #808080;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 400;
  font-size: 3.1rem;
  width: 15.8rem;
  height: 4.78rem;
}
.feature .categorywrap__List:nth-of-type(2) {
  margin: 0 auto 11.5rem;
}
.feature .categorywrap__Box {
  width: 100rem;
  margin: 0 auto 16.5rem;
  position: relative;
}
.feature .categorywrap__Box#cate04 .categorywrap__Itemlist, .feature .categorywrap__Box#cate05 .categorywrap__Itemlist, .feature .categorywrap__Box#cate06 .categorywrap__Itemlist {
  justify-content: center;
}
.feature .categorywrap__Box#cate07 .categorywrap__Itemlist {
  justify-content: center;
  gap: 8rem;
}
.feature .categorywrap__Box#cate07 .-list02 {
  border: none;
}
.feature .categorywrap__Box#cate07 .-list03 {
  border: none;
}
.feature .categorywrap__Subttl {
  margin-bottom: 2rem;
  display: flex;
  align-items: center;
  gap: 3rem;
}
.feature .categorywrap__Subttl .-label {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5rem;
  background: #fcfcd7;
  border: 0.2rem solid #808080;
  color: #808080;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 2.48rem;
  font-weight: 400;
  width: 12.7rem;
  height: 3.83rem;
}
.feature .categorywrap__Subttl .-size {
  font-size: 2rem;
  color: #808080;
  font-family: "neulis-sans", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.feature .categorywrap__Itemlist {
  border-top: 1px solid #808080;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 4.9866666667rem 0.7333333333rem;
  padding-top: 4.9866666667rem;
}
.feature .categorywrap__Item {
  width: 27.9rem;
}
.feature .categorywrap__Item-Thum {
  margin-bottom: 2.5rem;
}
.feature .categorywrap__Item-Ttl {
  color: #4c4949;
  text-align: center;
  font-size: 1.8rem;
  line-height: 2.5rem;
  letter-spacing: -0.1em;
  margin-bottom: 0.5rem;
}
.feature .categorywrap__Item-Price {
  color: #4c4949;
  text-align: center;
  font-size: 2.2rem;
  line-height: 2.5rem;
  letter-spacing: 0.04em;
}
.feature .links {
  width: 100rem;
  margin: 0 auto 20rem;
  display: flex;
  flex-flow: column;
  gap: 4.5rem;
  padding-left: 5rem;
}
.feature .links li {
  padding-left: 6.7rem;
  position: relative;
}
.feature .links li:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 5rem;
  height: 5rem;
  background: url("./../img/icon_pagetop.svg");
  background-size: cover;
}
.feature .links li a {
  font-size: 4rem;
  color: #808080;
  font-family: "neulis-sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.04em;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}